/** @format */

.container {
	margin-right: auto;
	margin-left: auto;
}

ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.col-half {
	width: 100%;
	padding: 0 15px;
}
@media (min-width: 992px) {
	.col-half {
		width: 50%;
		float: left;
	}
	.about_if {
		padding-left: 45px;
	}
}

.col-full {
	width: 100%;
}
#main_section {
	position: relative;
	min-height: auto;
	text-align: center;
	padding-top: 50px;
}
.main_text {
	position: relative;
	z-index: 10;
}

.main_text h1 {
	display: inline-block;
	position: relative;
	text-align: center;
	margin: 0 auto;
	max-width: 1000px;
	font-weight: 900;
	font-size: 64px;
	line-height: 72px;
	color: #141414;
}
#main_section .main_text h1 + p {
	background: #f9f9f9;
	border-radius: 12px;
	padding: 16px;
	font-size: 14px;
	line-height: 18px;
	max-width: 733px;
	margin: auto;
}

.text-center {
	text-align: center;
}
.welcome .head {
	position: relative;
	padding: 20px 30px;
	text-align: left;
}
.welcome.welc-new.welc-border-l .head {
	padding: 20px 0;
	margin-bottom: 34px;
	margin-top: 40px;
}

.welcome h2 {
	display: block;
	line-height: 1;
	margin-top: 0;
	margin-bottom: 0;
}
.welcome .welc {
	font-size: 60px;
	color: #020202;
}
.white_block .welcome .welc,
.gray_block .welcome .welc {
	font-size: 40px;
}
.welcome.welc-new .welc {
	font-size: 45px;
	color: #353535;
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0;
}
.welcome.welc-new .welc {
	line-height: 1;
}
.welcome.welc-new .welc {
	font-size: 40px;
	line-height: 48px;
	text-transform: none;
	color: #141414;
}

.welcome.welc-new.welc-border-l .welc {
	text-align: left;
	font-size: 40px;
	line-height: 50px;
}
.welcome span {
	display: block;
	line-height: 1;
}
.welcome .making {
	font-size: 20px;
	color: #8d8d8d;
	line-height: 1.5;
	margin-top: 10px;
}
.about_top .welcome .making {
	font-size: 30px;
	margin-top: 20px;
	margin-bottom: 30px;
}
.white_block .welcome .making,
.gray_block .welcome .making {
	margin-top: 20px;
	margin-bottom: 0;
	font-size: 24px;
}

.heatmap_adv {
	color: #000;
	font-size: 22px;
	font-weight: 400;
	text-align: left;
	line-height: normal;
	margin-top: 70px;
	float: left;
}

.about_top .heatmap_adv {
	width: 100%;
	margin-top: 0;
}

.welcome .heatmap_adv {
	width: 100%;
}
.about_top p {
	color: #353535;
	font-size: 14px;
	line-height: 24px;
	width: 90%;
	text-align: justify;
}
.heatmap_adv p {
	float: left;
	width: calc(100% - 90px);
	color: #353535;
	font-size: 14px;
	line-height: 24px;
	text-align: justify;
}

.heatmap-btn_wrap {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.btn_reasons {
	margin: 10px;
	padding: 20px;
	text-align: center;
	text-transform: uppercase;
	transition: 0.5s;
	background-size: 200% auto;
	color: #fff;
	border-radius: 10px;
	background-image: linear-gradient(to right, #fbc2eb 0%, #a6c1ee 51%, #fbc2eb 100%);
	font-weight: 400;
	display: inline-block;
}
input.wpcf7-form-control.wpcf7-submit.btn-def.send,
.heatmap-prices__btn,
.btn_reasons,
a.new_webinars.btn-def {
	background: #177ff9 !important;
	border-radius: 12px;
	font-weight: 500;
	font-size: 14px;
	line-height: 18px !important;
	color: #fff;
	padding: 0 24px !important;
	box-shadow: none !important;
	height: 34px;
	display: inline-flex !important;
	align-items: center;
	justify-content: center;
	text-transform: inherit;
}
.about_top .btn_reasons {
	margin: 90px 10% 0 0;
}
#btn_video {
	display: inline-block;
	color: #fff;
	cursor: pointer;
	margin-top: 15px;
	margin-bottom: auto;
}

.about_if {
	padding-left: 0px;
}

.if_wrap {
	margin-bottom: 20px;
}

.if_wrap li {
	color: #494949;
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
	padding: 50px 0 50px 102px;
	background-repeat: no-repeat;
	background-position: 0 center;
	position: relative;
	margin: 0;
}

.about_top .heatmap_adv {
	width: 100%;
	margin-top: 0;
}

.if_wrap li:before {
	content: "";
	border-width: 1px;
	border-color: #3aade4;
	border-style: solid;
	width: 1px;
	height: 90px;
	position: absolute;
	top: 72%;
	left: 28px;
}

.if_wrap li.heatmap_adv:before {
	content: "";
	width: 1px;
	height: 55px;
	top: 80%;
	left: 25px;
}
.about_top .heatmap_adv i {
	font-size: 24px;
	margin-right: 20px;
	min-width: 24px;
}

.about_top li.heatmap_adv i {
	/* font-size: 60px; */
	margin-right: 20px;
	width: 60px;
	height: 60px;
	min-width: 24px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -6%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 90%;
	/* background-size: contain; */
}

.about_top li.heatmap_adv i.fa-pencil-square-o {
	background-image: url(../svg/pencil_square.svg);
}
.about_top li.heatmap_adv i.fa-leanpub {
	background-image: url(../svg/leanpub.svg);
}
.about_top li.heatmap_adv i.fa-star {
	background-image: url(../svg/star-3.svg);
}

.about_top li.heatmap_adv i.fa-bullseye {
	background-image: url(../svg/bullseye.svg);
}
.about_top li.heatmap_adv i.fa-line-chart {
	background-image: url(../svg/line-chart.svg);
}
.about_top li.heatmap_adv i.fa-sort-amount-asc {
	background-image: url(../svg/amount_asc_sort.svg);
}
.about_top li.heatmap_adv i.fa-rocket {
	background-image: url(../svg/rocket-3.svg);
}
.about_top li.heatmap_adv i.fa-pie-chart {
	background-image: url(../svg/chart_pie.svg);
}

.about_top li.heatmap_adv i.fa-delicious {
	background-image: url(../svg/delicious.svg);
}
.about_top li.heatmap_adv i.fa-thumb-tack {
	background-image: url(../svg/tack_thumb.svg);
}
.about_top li.heatmap_adv i.fa-calendar-check-o {
	background-image: url(../svg/calendar_check.svg);
}
.about_top li.heatmap_adv i.fa-users {
	background-image: url(../svg/users.svg);
}
.if_wrap li:last-child:before {
	height: 0;
	border: none;
}
.if_wrap li.heatmap_adv:last-child:before {
	height: 0;
}
/*the next one - about_if */

@media (min-width: 1300px) {
	.container {
		width: 1254px;
		padding-right: 15px;
		padding-left: 15px;
	}
}

@media (max-width: 1200px) {
	.main_text h1 {
		font-size: 58px;
		line-height: 68px;
	}
	.welcome.welc-new.welc-border-l .welc {
		line-height: 40px;
		font-size: 30px;
	}
}

@media (max-width: 990px) {
	#main_section {
		padding-top: 25px;
	}
	.main_text h1 {
		font-size: 44px;
		line-height: 58px;
	}
}

@media (max-width: 800px) {
	.container {
		width: calc(100% - 30px);
		margin: 0 auto;
		padding: 0;
	}
}

@media screen and (max-width: 767px) {
	.main_text h1 {
		font-size: 34px;
		line-height: 48px;
	}
	section p {
		font-size: 14px;
	}
	.main_text p {
		margin-bottom: 0;
	}
	section#main_section h1 + p {
		font-size: 14px;
		line-height: 22px;
	}
	section#main_section + .about_top .head {
		margin-top: 0;
		margin-bottom: 0;
	}
	.about_if {
		margin-top: 30px;
	}
	.white_block .welcome .making,
	.gray_block .welcome .making {
		font-size: 26px;
	}
	.white_block .welcome .making,
	.gray_block .welcome .making {
		font-size: 20px;
	}
	.heatmap_adv {
		font-size: 14px;
		margin-top: 30px;
	}
	.white_block p,
	.gray_block p {
		width: 90%;
	}
	.white_block .heatmap_adv p,
	.gray_block .heatmap_adv p {
		font-size: 14px;
		width: 75%;
	}
	.about_top .col-full {
		padding-right: 0;
		padding-left: 0;
	}
	.main_text h1 {
		font-size: 34px;
		line-height: 48px;
	}
	.welcome.welc-new.welc-border-l .welc {
		line-height: 30px;
		font-size: 24px;
	}
	section#main_section {
		margin-top: 24px;
	}
}

@media (max-width: 560px) {
	.about_top p {
		text-align: left;
	}
	.white_block .heatmap_adv p,
	.gray_block .heatmap_adv p {
		width: 100%;
	}
	.btn_reasons {
		margin-top: 5px;
		padding: 10px 20px;
	}
	.if_wrap li {
		padding: 50px 0 50px 72px;
	}
}

.entry_content.entry_content_single ul li {
    margin: 0;
    margin-bottom: 20px;
    padding-left: 32px;
    position: relative;
}
.entry_content.entry_content_single ul li:before {
    content: "";
    display: inline-block;
    width: 12px;
    height: 2px;
    background: #0e77f1;
    position: absolute;
    left: 0;
    top: 13px;
}

#i_typing { 
	width: 100%; 
} 
.wrap_speed_txt {
	background-color: #f6f6f7;
	margin-bottom: 40px;
	min-height: 700px;
}
.wrap_speed_txt .title-center {
	margin: 0px 0 40px;
	padding-top: 40px;
}
.wrap_speed_txt .title-center {
    max-width: 100%;
}
@media (max-width: 767px) {
	.wrap_speed_txt {
		min-height: 500px;
	}
}


.page_free_tools .row_blog {
    margin-bottom: 0px;
}
.page_free_tools {
    padding-top: 40px;
}

.page-id-300037392 section#main_section {
	overflow: visible;
	margin-bottom: 0px;
}